Bug 148064 - [PATCH] science/udunits: update to 2.1.16, take maintainership
[PATCH] science/udunits: update to 2.1.16, take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Max Brazhnikov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 11:40 UTC by sunpoet
Modified: 2010-06-26 09:50 UTC (History)
0 users

See Also:


Attachments
udunits-2.1.16.patch (1.32 KB, patch)
2010-06-22 11:40 UTC, sunpoet
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sunpoet 2010-06-22 11:40:03 UTC
- Update to 2.1.16
- Take maintainership

Generated with FreeBSD Port Tools 0.99
Comment 1 Max Brazhnikov freebsd_committer 2010-06-24 16:31:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 sunpoet 2010-06-25 04:33:04 UTC
Hi,

A newer version (2.1.17) is out.
The updated patch is attached.
Thanks.

- Sunpoet

--- udunits-2.1.17.patch begins here ---
diff -ruN --exclude=CVS /usr/ports/science/udunits/Makefile /usr/ports/sunpoet/udunits/Makefile
--- /usr/ports/science/udunits/Makefile	2010-03-09 16:24:43.000000000 +0800
+++ /usr/ports/sunpoet/udunits/Makefile	2010-06-25 11:23:23.000000000 +0800
@@ -6,11 +6,12 @@
 #
 
 PORTNAME=	udunits
-PORTVERSION=	2.1.14
+PORTVERSION=	2.1.17
 CATEGORIES=	science math
-MASTER_SITES=	ftp://ftp.unidata.ucar.edu/pub/udunits/
+MASTER_SITES=	ftp://ftp.unidata.ucar.edu/pub/udunits/ \
+		http://sunpoet.net/distfiles/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	sunpoet@sunpoet.net
 COMMENT=	A library for manipulating units of physical quantities
 
 LIB_DEPENDS=	expat.6:${PORTSDIR}/textproc/expat2
diff -ruN --exclude=CVS /usr/ports/science/udunits/distinfo /usr/ports/sunpoet/udunits/distinfo
--- /usr/ports/science/udunits/distinfo	2010-03-09 16:24:43.000000000 +0800
+++ /usr/ports/sunpoet/udunits/distinfo	2010-06-25 11:24:23.000000000 +0800
@@ -1,3 +1,3 @@
-MD5 (udunits-2.1.14.tar.gz) = 17698289a0d6b04551fe6d6a389af41c
-SHA256 (udunits-2.1.14.tar.gz) = 6065001cf91d716d33b4aa81b7cd2354a2a751988fad6970b7874413ddf2c02b
-SIZE (udunits-2.1.14.tar.gz) = 1053762
+MD5 (udunits-2.1.17.tar.gz) = cc7d011987b0473c352119a1bcbfb0ea
+SHA256 (udunits-2.1.17.tar.gz) = b12eee7748c9668c905f9a7be44da60be082982a059d8bea877ac458a211bbbd
+SIZE (udunits-2.1.17.tar.gz) = 1056592
--- udunits-2.1.17.patch ends here ---
Comment 3 dfilter freebsd_committer 2010-06-25 23:22:15 UTC
makc        2010-06-25 22:22:05 UTC

  FreeBSD ports repository

  Modified files:
    science/udunits      Makefile distinfo 
  Log:
  Update to 2.1.16
  Pass maintainership to submitter
  
  PR:             ports/148064
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet at sunpoet.net>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.12      +4 -3      ports/science/udunits/Makefile
  1.6       +3 -3      ports/science/udunits/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Max Brazhnikov freebsd_committer 2010-06-25 23:35:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter freebsd_committer 2010-06-26 09:49:16 UTC
makc        2010-06-26 08:49:08 UTC

  FreeBSD ports repository

  Modified files:
    science/udunits      Makefile distinfo 
  Log:
  Update to 2.1.17
  
  PR:             ports/148064 (in follow-up)
  Submitted by:   Sunpoet Po-Chuan Hsieh (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.13      +1 -1      ports/science/udunits/Makefile
  1.7       +3 -3      ports/science/udunits/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"